<?
include("./includes/config.php");
include("./includes/function.php");
include("./includes/inquiry.php");
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3c.org/TR/1999/REC-html401-19991224/loose.dtd">
<HTML lang=ae dir=rtl><HEAD><TITLE><?echo $sitename;?></TITLE>
<META http-equiv=Content-Type content="text/html; charset=windows-1256">
<LINK href="images/archive.css" type=text/css rel=stylesheet>
<META content="MSHTML 6.00.2900.3199" name=GENERATOR>
<style type="text/css">
.style1 {
	text-align: center;
}
</style>
</HEAD>
<BODY>
<DIV class=pagebody>
<DIV id=navbar class="style1"><h2>أرشيف الأخبار</h2></DIV>
<HR>

<br />
<DIV id=content>
<?
$selectallnews = mysql_db_query("$dbName", "SELECT * FROM `news`  ORDER BY `news`.`news_id` ") ;
$totalpoumincat = mysql_affected_rows();
if(($totalpoumincat)==('0')){

$message = "عفوا لا يوجد اخبار بالأرشيف";
echo "<br><br><div align='center'><b><font size='4'>$message</font></b></div>";
}else{
	?>
	<ul>
	<?
while ($ne =  @mysql_fetch_array($selectallnews)){
echo "<li><a href='news-$ne[news_id].html'>$ne[news_title]</a></li>";

}
?>
</ul>
<?

}
?>


</DIV>
<DIV id=copyright><?traidntright();?></DIV></DIV></BODY></HTML>
